Bio::Roary::CommandLine::TransferAnnotationToGroups(3pm)

NAME
Bio::Roary::CommandLine::TransferAnnotationToGroups - Take in a groups file and a set of GFF files and transfer the consensus annotation

VERSION
version 3.6.0

SYNOPSIS
Take in a groups file and a set of GFF files and transfer the consensus annotation

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007